using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace SampleBrowser.Shared
{
    public class HandledEventArgs : EventArgs
    {
        private bool handled;

        public HandledEventArgs(bool defaultHandledValue)
        {
            this.handled = defaultHandledValue;
        }

        public bool Handled
        {
            get
            {
                return this.handled;
            }
            set
            {
                this.handled = value;
            }
        }
    }


}
